net.dontdrinkandroot.lastfm.api.model.parser

## Class SupplierNameEntityParser

- java.lang.Object
- - net.dontdrinkandroot.lastfm.api.model.parser.SupplierNameEntityParser

All Implemented Interfaces:
  EntityParser<SupplierNameEntity>

    public class SupplierNameEntityParser
    extends Object
    implements EntityParser<SupplierNameEntity>

### Constructor Summary

Constructors
Constructor and Description
`SupplierNameEntityParser()`

### Method Summary

Methods
`void` `parse(Element element, SupplierNameEntity entity)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SupplierNameEntityParser

    public SupplierNameEntityParser()

### Method Detail

#### parse

    public void parse(Element element,
             SupplierNameEntity entity)

Specified by:
  `parse` in interface `EntityParser<SupplierNameEntity>`